@import '_variables'

html,body
  padding: 0
  margin: 0
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
  font-size: 14px
  color: #4d4d4d
  background-color: $grey-light 
  height: 100%

.main
  display: flex
  flex-direction: column
  height: 100%